body, html {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    overflow: hidden;
    font-family: Arial, sans-serif;
}
body {
    margin: 0;
    /* Aggiunge il padding inferiore per non far scomparire il footer sul contenuto */
    padding-bottom: 60px;
}

#title {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: white;
}

#cybcom, #cyber-comm,.sphere{
  font-family:"Doto", serif;
  font-optical-sizing: auto;
  font-weight:600;
  font-style: normal;
  font-variation-settings:"ROND" 0;
}


#footer {
    position: fixed;
    bottom: 0;
    width:100%;
    background-color: rgba(0, 0, 0, 0.8);
    color: white;
    text-align: center;
    padding: 10px 0;
    font-family: Arial, sans-serif;
    font-size: 12px;
}

#cybcom {
    font-size: 64px;
    display: block;
}

#cyber-comm {
    font-size: 40px;
    display: block;
}

#spheres-container {
    position: relative;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

.sphere {
    position: absolute;
    width: 180px;
    height: 180px;
    background: white;
    border-radius: 50%;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2),
                inset 0 -5px 15px rgba(0, 0, 0, 0.1); /* Ombreggiatura interna per effetto 3D */
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    font-family: Arial, sans-serif;
    color: black;
    box-sizing: border-box;
    transition: none; /* Disattiva le transizioni CSS */
}

.sphere {
    white-space: normal; /* Abilita il wrapping del testo */
    text-align: center;
    padding: 20px; /* Aggiunge spazio interno per il testo */
}

.sphere div {
    white-space: normal;
    text-align: center;
}

@media (max-width: 768px) {
    #cybcom {
        font-size: 36px;
    }

    #cyber-comm {
        font-size: 20px;
    }
    #footer {
    
    
    padding: 3px 0;
   
}
 #title {
        position: relative;
        top: 20px; /* Posiziona il titolo 20px dall'alto */
        left: 50%;
        transform: translateX(-50%);
    }

    .sphere {
        width: 86px;
        height: 86px;
        font-size: 14px;
    }

    .sphere div {
        padding: 5px;
    }
}